
/*BEGIN w_1707214911355_80357229895*//*END w_1707214911355_80357229895*/
/*BEGIN w_1707214911357_24337777468*//*END w_1707214911357_24337777468*/
/*BEGIN w_1707214911358_94490492442*//*END w_1707214911358_94490492442*/
/*BEGIN w_1707215092413_95348107514*//*END w_1707215092413_95348107514*/
/*BEGIN w_1707215092419_20100619435*//*END w_1707215092419_20100619435*/
/*BEGIN w_1707215092408_92545976404*//*END w_1707215092408_92545976404*/
/*BEGIN w_1707221111622_46338385800*//*END w_1707221111622_46338385800*/
/*BEGIN w_1707221111627_62272353152*//*END w_1707221111627_62272353152*/
/*BEGIN w_1707221111628_59311646135*//*END w_1707221111628_59311646135*/
/*BEGIN imagev2_1707214385375_95304796967*/
#builder-sections #imagev2_1707214385375_95304796967 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707214385375_95304796967*/
/*BEGIN w_1707674068002_85144541762*//*END w_1707674068002_85144541762*/
/*BEGIN w_1707674068005_23861833906*//*END w_1707674068005_23861833906*/
/*BEGIN w_1707674068009_39238602521*//*END w_1707674068009_39238602521*/
/*BEGIN imagev2_1707674068018_12593551942*/
#builder-sections #imagev2_1707674068018_12593551942 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707674068018_12593551942*/
/*BEGIN video_1707674137961_83964762686*/
#builder-sections #video_1707674137961_83964762686 iframe {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674137961_83964762686 video {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674137961_83964762686 video {border-left:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674137961_83964762686 video {border-right:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674137961_83964762686 video {border-top:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674137961_83964762686 video {border-bottom:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
/*END video_1707674137961_83964762686*/
/*BEGIN textv2_1707674068016_36526343393*/
#builder-sections #textv2_1707674068016_36526343393 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674068016_36526343393 .omw-sentence {padding:0px;}
/*END textv2_1707674068016_36526343393*/
/*BEGIN button_1651054095881*/
#builder-sections #button_1651054095881 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1651054095881 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651054095881 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1651054095881 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1651054095881*/
/*BEGIN textv2_1651053893651*/
#builder-sections #textv2_1651053893651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {padding:0px;}
/*END textv2_1651053893651*/
/*BEGIN w_1707674418937_80488489818*//*END w_1707674418937_80488489818*/
/*BEGIN w_1707674418940_11296445223*//*END w_1707674418940_11296445223*/
/*BEGIN w_1707674418944_43084034168*//*END w_1707674418944_43084034168*/
/*BEGIN imagev2_1707674418949_33813781134*/
#builder-sections #imagev2_1707674418949_33813781134 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707674418949_33813781134*/
/*BEGIN video_1707674445744_50559668419*/
#builder-sections #video_1707674445744_50559668419 iframe {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674445744_50559668419 video {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674445744_50559668419 video {border-left:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674445744_50559668419 video {border-right:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674445744_50559668419 video {border-top:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1707674445744_50559668419 video {border-bottom:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
/*END video_1707674445744_50559668419*/
/*BEGIN textv2_1707674657673_69534238506*/
#builder-sections #textv2_1707674657673_69534238506 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674657673_69534238506 .omw-sentence {padding:0px;}
/*END textv2_1707674657673_69534238506*/
/*BEGIN textv2_1707674418947_94221993734*/
#builder-sections #textv2_1707674418947_94221993734 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707674418947_94221993734 .omw-sentence {padding:0px;}
/*END textv2_1707674418947_94221993734*/
/*BEGIN textv2_1707214376481_88642257309*/
#builder-sections #textv2_1707214376481_88642257309 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {padding:0px;}
/*END textv2_1707214376481_88642257309*/

/*BEGIN links_1707741907868_28325428464*/
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {text-align: left; padding-left:10px !important; padding-right:20px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }

/*END links_1707741907868_28325428464*/
